Showing results for 
Search instead for 
Do you mean 

Unable to locate PHSS_42739

SOLVED
Go to Solution
Highlighted

Unable to locate PHSS_42739

Hi I am trying to install the HP Containers software and the pre-req above is required but I have not been able to find the download.

 

Could anyone point me in the right direction please.

 

Thanks.

 

Sean

-
2 REPLIES
Acclaimed Contributor Acclaimed Contributor

Re: Unable to locate PHSS_42739

Go to

https://h20566.www2.hp.com/portal/site/hpsc/public/

and sign in.

You should see a link "Patch management" then.

If your support contract is linked, you can now search for patches.

The patch is superseded meanwhile by PHSS_43150 (Aries cumulative).


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   

Re: Unable to locate PHSS_42739

Thank you Torsten. It appears that my support contract isn[t sufficient to download the patch. Thanks all the same!
-